Português (Portuguese)
CodePage=1252
LocaleName=pt-PT
000=...
001=Tamanho
002=Janela
003=Ícone
004=Fundo
005=Sons
006=Ícones especiais
007=Eliminar botão
008=Sobre
009=Guardar alterações
010=Temas (Skins)
011=Opções
012=Sair do Launcher
013=Ajuda
014=Ir para a página
015=Desconhecido
016=Atualizar
017=Tamanho do ícone
018=Largura do Chevron
019=Última versão
020=Enviar e-mail
021=Idioma
022=Molduras
023=Colunas
024=Linhas
025=Páginas
026=AutoHide
027=Transparente
028=Opacidade
029=Opaco
030=Registo
031=AutoOpacity
032=Ao focar
033=Ao passar o rato
034=seg.
035=Zoom
036=Brilho
037=Cor
038=Horizontal
039=Vertical
040=Desligado
041=Escala de cinzentos
042=Posição do Chevron
043=Colorido
044=Esquerda
045=Direita
046=Nenhum
047=Preferências
048=Glassy
049=Launcher
050=Total
051=Baixo
052=Cima
053=Página inicial
054=Limite Shareware
055=Grátis
056=Máximo
057=Reiniciar
058=Encerrar
059=Hibernar
060=Terminar sessão
061=Suspender
062=Página inicial do Launcher
063=Feedback (e-mail)
064=Instalar atualização
065=Anular alterações
066=Iniciar com o Windows
067=Sons ativados
068=Sempre no topo
069=Atualizar todos os ícones
070=Guardar ao sair
071=Procurar atualizações
072=AutoHide ativado
073=Demasiados botões
074=Painéis de controlo
075=Impressora
076=Rede
077=Unidades
078=Internet
079=Ambiente de trabalho
080=Reciclagem
081=Favoritos
082=Pessoal
083=Verificar atualizações
084=Eliminar
085=Mantenha <Ctrl> para mover a janela
086=Mantenha <Shift> para iniciar minimizado
087=Mudar de página
088=Ocultar / Mostrar janela
089=Desligar monitor
090=Iniciar proteção de ecrã
091=Registado para
092=Ícone original
093=Guardar como PNG
094=Prima <Caps Lock> para iniciar como admin
095=Texto abaixo dos ícones
096=Orientação
097=Alterar
098=Mantenha <Pause> para trazer para a frente
099=Mantenha <Alt> para alterar a cor
100=Título: (ex. Bloco de Notas)
101=Definições gerais
102=Abrir número de série
103=Popup
104=Exemplo
105=Predefinido
106=Definições de Popup
107=Sinal horário
108=Monitor de chamadas
109=Mostrar Popup
110=Parâmetros adicionais
111=Parâmetros gerais
112=Ligado
113=Não ligado
114=Arraste para adicionar parâmetros
115=Enviar ClipBoard
116=Pesquisa inversa de número
117=Clippings
118=Chamadas recebidas
119=Chamadas efetuadas
120=Lupa de ecrã
121=Nível da bateria
122=Início protegido (RMB)
123=Desativar botão
124=Executar como administrador
125=Indicativo
126=Ícone na bandeja
127=Disponível
128=Propriedades do botão
129=Guardar
130=Dica
131=Caminho ou comando
132=Padding
133=Alta qualidade
134=Posição e tamanho
135=Versão atual
136=Colorir molduras
137=Arrastar sobre a janela
138=Parâmetros
139=Teste
140=Relógio analógico
141=Hotkeys
142=Estado
143=Temperatura GPU
144=Clippings
145=Tamanho do texto
146=Tempo

147=Carregar imagem (Drag && Drop)
148=Guardar como
149=Eliminar atual
150=Contagem regressiva
151=Controle de tempo